# Uses of Class
net.sf.statcvs.pages.PageGroup

Packages that use PageGroup
Package
Description
net.sf.statcvs.pages

## Uses of PageGroup in net.sf.statcvs.pages

Methods in net.sf.statcvs.pages that return PageGroup
Modifier and Type
Method
Description
`PageGroup`
CommitLogPageGroupMaker.`getPages()`
Methods in net.sf.statcvs.pages with parameters of type PageGroup
Modifier and Type
Method
Description
`void`
Page.`add(PageGroup pages)`
Constructors in net.sf.statcvs.pages with parameters of type PageGroup
Modifier
Constructor
Description
``
`IndexPageMaker(ReportConfig config, String notesHTML, PageGroup reports)`
Creates a new report index page.